<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- ITT Momentum Number --></label>
    <name>ITT_Momentum_Number__c</name>
</CustomFieldTranslation>
